@media only screen and (min-width:1600px){
  header .container{
    max-width: 90%;
  }
}
@media only screen and (min-width:1200px) {
  .menu {
    position: relative;
    top: 0;
    width: auto;
    height: auto;
    padding: 0rem;
    margin-left: auto;
    background: none;
    box-shadow: none;
    display: flex;
    gap: 40px;
  }
  .menu-inner {
    display: flex;
    flex-direction: row;
    column-gap: 2rem;
    margin: 0 auto;
  }
  .menu-link {
    text-transform: capitalize;
  }
  .menu-block {
    margin-left: 2rem;
  }
  .burger {
    display: none;
    visibility: hidden;
  }
}
@media only screen and (max-width:1600px) and (max-height:890px){
  .home-banner h1{
    font-size: 35px;
  }
}
@media only screen and (max-width:1600px){
  .custom-sidebar{
    padding:35px 30px 70px 12px;
  }
  .custom-link{
    padding: 6px 10px;
    font-size: 16px;
  }
  .bottom-side .custom-list li a{
    font-size: 13px;
  }
}
@media only screen and (max-width:1500px){
  .menu-inner{
    gap: 15px;
  }
}
@media only screen and (max-width:1450px){
  .brand {
    width: 240px;
  }
  .custom-sidebar{
    padding-left: 30px;
  }

  .top-link{
    gap: 7px;
  }
  .top-link {
    padding: 4px 7px;
    font-size: 14px;
  }
  .custom-sidebar{
    padding: 35px 30px 70px 12px;
  }
  .pt-50{
    padding-top: 30px;
  }
  .custom-link{
    padding: 6px 10px;
    font-size: 14px;
  }
}
@media only screen and (max-width:1360px){
  .menu-inner{
    gap: 10px;
  }
  .menu_item {
    font-size: 14px;
    padding: 43px 0;
  }
  .btn-close-dark {
    width: 50px;
    height: 50px;
  }
  .btn-close-dark  .btn-close{
    background-size:13px;
  }
  .bottom-side .custom-list li a{
    padding: 3px 7px;
  }
}
@media only screen and (max-width:1265px){
  .px_5{
    padding-left: 1rem !important;
    padding-right: 1rem !important;
  }
}
@media only screen and (max-width:1200px){
  .header .navbar{
    justify-content: space-between;
  }
  .header .navbar {
      padding: 0 26px;
      max-width: 100%;
  }
}
@media only screen and (max-width:1060px){
  .menu_item{
    font-size: 16px;
  }
  .dropdown-toggle::after{
    width: 10px;
    height: 10px;
  }
}
@media only screen and (max-width:992px){
  .menu-toggle{
    width: 50px;
    height: 50px;
  }
  .custom-card{
    max-width: 100%;
  }
  .btn-close-dark{
    width: 50px;
    height: 50px;
    right: 25px;
  }
  .btn-close-dark .btn-close{
    background-size: 12px;
  }
  .custom-sidebar{
    padding: 50px 30px 30px 30px;
  }
  .custom-link i{
    transform: rotate(90deg);
  }
  .overlay-visible {
    top: 99px;
  }
  .custom-overlay{
    height: calc(100% - 99px);
  }
  .custom-link{
    justify-content: space-between;
    font-size: 16px;
  }
  .custom-list li{
    margin-bottom: 5px;
  }
  .bordre-x{
    border: 0;
  }
  .choose-box-content h5{
    min-height: auto;
  }
  .choose-box-content{
    padding-top: 20px;
  }
  .choose-box-img{
    height: auto;
  }
  .menu-show-mbl{
    display: block;
  }
  .custom-overlay .container-fluid{
    overflow-y: auto;
  }
  .btn-close-dark{
    width: 40px;
    height: 40px;
    z-index: 10;
  }
  .after-left::after{
    display: none;
  }
}
@media only screen and (max-width:768px){
  .home-banner h1{
    font-size: 30px;
  }
  .home-banner .content_box_wrapper p{
    font-size: 17px;
  }
  .navbar{
    padding: 10px 20px 10px 10px;
  }
  .career-at-globalnxt img {
    padding: 10px 0px;
    height: 100%;
    object-fit: cover;
}
}
@media only screen and (max-width:600px){
  .brand{
    width: 190px;
  }
  .menu.is-active{
    top: 88px;
  }
  .search-button {
    padding: 0 11px;
    height: 50px;
  }
  .search-input {
    padding: 25px 16px;
    font-size: 14px;
  }
  .section-programe-tab .nav-pills .nav-item{
    width: 50%;
  }
  .section-programe-tab .nav-pills .nav-item .nav-link{
    width: 100%;
    font-size: 15px;
    padding: 15px 5px;
  }
  .card-image-container{
    height: auto;
  }
  .section-news-and-event .card .badge {
    padding: 12px 23px;
    margin: 9px !important;
  }
  .section-accrediation .accordion-button{
    font-size: 16px;
  }
  .section-accrediation .accordion-body{
    padding-left: 0;
    padding-right: 0;
  }
  .research-card{
    flex-direction: column;
  }
  .research-card>div{
    width: 100%;
  }
  .card_img-wrap{
    height: auto;
  }
  .hero-banner h1{
    font-size: 30px;
  }
  .hero-banner .carousel-item,
  .hero-banner{
    height: 300px;
  }
  .header .navbar {
    padding: 0 15px;
    max-width: 100%;
  }
  .custom-sidebar {
    padding: 50px 15px 30px 15px;
  }
  .btn-close-dark{
    right: 0px;
  }
  .badge{
    padding: 14px 20px;
  }
  .section_faq .row.pl-5-per {
    padding-left: 5%;
  }
  .ft-text{
    max-width: 450px;
  }
  .searchbar .w-50{
    width: 100% !important;
  }
}
@media only screen and (max-width:375px){
  .header-left-action .menu-toggle{
    width: 40px;
    height: 40px;
  }
  .overlay-visible {
    top: 0px;
  }
  .custom-overlay {
      height: calc(100% - 0px);
  }
  body {
    padding-top: 89px;
  }
  .section-programe-tab .nav-pills .nav-item{
    width: 100%;
  }
}